» Ubuntu » Paketit

Error

two or more packages specified (wesnoth-core natty-backports)